@charset "utf-8";
body { margin:0; padding:0; width:100%;font-family: Arial, Helvetica, sans-serif;background: #fff;}
.Page{background: url(../images/cntBg.jpg) repeat-x left top;}
html { padding:0; margin:0;}
.main { margin:0 auto; padding:0;}
.topHd{margin:0 auto; padding:0; background-color: #f5f6f6;}
.main2 { margin:0 auto; padding:0; background-color: #fff;height:125px;}
.header {  padding:0; margin:0 auto; width:1100px;}
.clr { clear:both; padding:0; margin:0; background:none;}
h1,h2,h3,h4{font-family: "Tahoma", Arial, Helvetica, sans-serif;}
.logo {padding:0; margin:10px 0 0px ;   float:left;}
.search { padding:10px 0 0 0; margin:0; width:230px; float:right;background: url(../images/socialMedia.jpg) no-repeat right top;height: 57px;}
.CntTop{margin:10px 0;float: left;}
.indexBox{float: left;width:353.3px;background-color: #f5f6f6; height:280px;margin: 15px 0;}
.content .indexBox h3{color:#fff;background-color:#00569a ;padding: 6px 0 9px 15px}
.content .indexBox p{padding:10px 15px;}
.content .indexBoxCnt h3{background-color:#c32229 ;}
.indexBoxCnt{margin:15px 20px}
.subHead{background-color:#00569a; color:#fff;font-size: 20px;padding:10px 25px;float: left;width: 1050px;}
/* body */
.body_resize { width:1100px; margin:0 auto; padding:10px 0;display: table;background: url(../images/BlueArow.png) no-repeat left 10px top; }
.body { padding:10px 0; margin:0 auto; background:#fff;}
.navigation { width:258px; font-size:15px;margin:0 0 0 15px;  padding:0 0px 15px 17px; float:right;color:#5b5b5b;background: #f7f7f7;font-family: Arial, Helvetica, sans-serif; } 
.navigation a {font-size:14px; color:#5b5b5b;padding:13px 0 ; width:240px; text-decoration:none; border-bottom: 1px dotted #FFCBB5;display: inline-table;} 
.navigation a:hover{color:#282828}
.content{float: left;    min-height: 510px;    margin: 0;    padding: 0 0 25px 0px;    width: 1100px; }
.content h2{ padding:10px 0 7px 0;margin:5px 0;font-weight: normal;display: inline-table;font-size: 26px;color:#c32229;border-bottom: 1px solid #ededed;width: 100%;}
.content h3{ padding:5px 0 ;margin:0;font-weight: normal;color:#00569a;font-size: 18px;}
.content p, .content ul li { font:normal 14px  Arial, Helvetica, sans-serif; color:#474747; line-height:22px; padding:10px 0; margin:0; text-align:justify }
.content p span{float:right}
.content p span a{color:#ac0000 ;}
.content ul li{line-height: 22px;padding:0px 0;margin-bottom:10px}
.content ul.cols{float:left;width:20%}
.bolder  {font:bold 15px Arial, Helvetica, sans-serif; color:#12529B; line-height:1.5em; text-decoration:none} 
p img { margin:3px 10px 5px 0; padding:3px; background:#fff; border:1px solid #C0C0C0; position:relative; float:left;}
p .imgRight{margin:5px 0 5px 10px; float:right;}
p a, .content ul li a{color:#00569a;text-decoration: none;}
p.ttext{line-height: 26px !important;}
 /*************footer**********/
.footer {padding:5px 20px 5px;  margin: 0 ; background:#242424;border-top:10px solid #696969;}
.footer_resize { width:1100px; margin:0 auto; padding:0; background: url(../images/footerLogo.jpg) no-repeat left center;height:77px}
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#b1b1b1;font-style: italic;}
.footer p.leftt { float: left;    font-size: 12px;    line-height: 20px;    margin: 0 0 0 82px;    padding: 11px 0 10px;    text-align: left;    width: 81%;}
.footer p.rightt { text-align:right;  margin:0; padding:31px 0 10px 0 ; float:right;width:24%}
.footer a{font-weight: normal;margin-right:15px;color:#b1b1b1;}
.footer a:hover{color:#b1b1b1;text-decoration: underline;}
.footer p img{margin:5px 10px 0px 0;padding:0;float:none;border:none}
fieldset {padding:0;}
input[type="text"], textarea{border:1px solid #ccc;padding:15px 10px;margin:15px 0 0 0;color:#696969;width:60%;border-radius:5px;font: 14px/1.5em Arial,Helvetica,sans-serif;}
label {display:block;margin:17px 0 0;font-size:14px;float:left;clear:left;width:190px;color:#696969; }
.button{cursor: pointer;}
textarea{margin-bottom: 10px;}
#contact fieldset img{border: none;background: none;}
.sponsored span { display: block; margin-top: 38px;font-size: 18px;font-style: italic;}
.sponsored {text-align: right !important;}
.sponsored img{border:none;}
.inputContact{background-color: #00569a; color:#fff;font-size:16px;padding:10px;border:none;border-radius:5px;cursor: pointer;}
p .imgRight { float: right; margin: 5px 0 5px 10px;padding:3px}
p .imgRightDHP{float: right; margin: 17px 10px 5px 10px;padding:3px}

.topMenu{margin:0 auto; width:1100px;line-height: 24px;display: table;}
nav ul { -webkit-font-smoothing:antialiased;  list-style: none; margin: 0; padding: 0; width: 100%;}
nav li {float: left;margin: 0;padding: 0; position: relative;  }
nav a { color: #00589d; display: block; font-size:15px;font-weight: normal; padding: 8px 30px 8px 20px; text-align: center; text-decoration: none; -webkit-transition: all .5s ease; -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;   -o-transition: all .5s ease;   transition: all .5s ease;border-right: 1px solid #e1e1e1; background: url(../images/arrowDownBlue.jpg) no-repeat right 15px center;}
nav li#NoDrop a {background:none;}  
nav li a:hover, nav li:hover a  { color:#fff;background-color: #00569a;}
nav .active{color:#fff;border-right: 1px solid #00569a; background:  #00569a url(../images/arrowDownWhite.jpg) no-repeat right 15px center;}
nav li#NoDrop a.active{background:none;background-color:#00569a}

.DropMenu{float:left;width:100%;background:#00569a;height:auto;padding:0 0 0;margin:0;z-index: 999;}
.DropMenu .MenuItem{float:left;width:100%;background:#00569a;height:122px;padding:20px 0;display:none;position:relative;}
.DropNavExp{padding:0 0 5px;margin:0 0 0px;}
.MenuItem div{float:left;height:151px;}
.MenuItem div ul{float:left;width:365px;margin:0 0 0 20px;}
.MenuItem div ul li{float:left;width:100%;border-bottom:1px dotted #3B6999;}
.MenuItem div ul li a{background:url(../images/arrowWhite.jpg) no-repeat right center;border: none !important;color:#fff;float:left;padding:5px 25px;width:315px;text-align: left;font-size: 13px; font-weight: bold;}
.MenuItem div ul li a:hover{color:#BCBCBC;}
.MenuNavigation ul li.selected, .MenuNavigation ul li.selected a{background-color:#00569a;color:#fff;}
.MenuNavigation ul li:hover, .MenuNavigation ul li a:hover, .MenuNavigation ul li a:focus, .MenuNavigation ul li.Aactive, .MenuNavigation ul li.Aactive a{background:  #00569a url(../images/arrowDownWhite.jpg) no-repeat right 15px center;color:#fff;opacity:1;}
.sidebar{float:left;border:1px solid #c6c6c6;background-color: #ebebeb;width: 270px;padding:0}
.sidebar ul{padding: 0; margin: 0; list-style: none;}
.sidebar ul li{border-bottom: 1px solid #c6c6c6; line-height: 52px;background: url(../images/sidebar.jpg) no-repeat left center;padding:0 0 0 22px;margin: 0;}
.sidebar ul li a{color:#00569a}

